<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- Text input -->
<input type="text">

<!--Password input-->
<input type="password">

<!--Email input-->
<input type="email">

<!--Radio button-->
<input name="gender" type="radio">
<input name="gender" type="radio">

<!--Checkbox-->
<input type="checkbox">

</body>
</html>
